Subject: bug#23759: 25.1.50; open-tls-stream creates malformed gnutls-cli command if trusted cert files don't exist

From: Fran <[email-masked]>
Date: Mon, 13 Jun 2016 07:49:01 -0400

On Jun 13, 2016 7:40 AM, "Lars Ingebrigtsen" <[email-masked]> wrote:

> At some point, tls.el will be deprecated.  Why aren't you just using
> Emacs with the built-in TLS support?

I didn't know of the plan to deprecate tls.el. And this way has always
worked on Windows. I'll certainly try to get "make configure" to enable
built-in TLS support on Windows when building with MinGW. If I can get that
to work, I'll send a patch so we can hasten the deprecation of tls.el.
--
Fran